%define module_name atl2

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: 1.0.40.2
Release: alt1
Summary: Linux %module_name modules sources
License: GPLv2
Group: Development/Kernel
Url: http://support.attansic.com
BuildArch: noarch
Source0: %module_name-%version.tar.gz
Source1: Kbuild.%module_name

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
This package contains sources of the Linux driver for the Attansic(R) L2
Gigabit Ethernet Adapter

%prep
%setup -c
cd atl2
cp -a %SOURCE1 src/Kbuild
cd ../

%install
%__mkdir -p %buildroot%_usrsrc/kernel/sources/
%__mv %module_name kernel-source-%module_name-%version
%__tar -c kernel-source-%module_name-%version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%files
%_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%changelog
* Thu Aug 09 2007 L.A. Kostis <lakostis@altlinux.ru> 1.0.40.2-alt1
- use correct GPLv2 License tag.
- initial build for ALTLinux.

